function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("cpbr","type");
x.t("17.2","cnum");
x.t("description","alpha");
x.t("last","gsm");
x.t("err","reference");
x.t("type","type");
x.t("type","cnum");
x.t("type","address");
x.t("type","(str)");
x.t("type","note");
x.t("cnum","response");
x.t("cnum","error");
x.t("cnum","alpha");
x.t("cnum","read");
x.t("cnum","returns");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("access","sim");
x.t("command","cnum");
x.t("command","response");
x.t("command","cnum=");
x.t("command","quickly");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("short","delay");
x.t("cme","error");
x.t("mux3","charge");
x.t("requested","command");
x.t("test","command");
x.t("cnum=","response");
x.t("specified","type");
x.t("sim","pin");
x.t("sim","syntax");
x.t("sim","data");
x.t("resulting","short");
x.t("octet","cpbr");
x.t("further","detail");
x.t("phone","number");
x.t("address","octet");
x.t("gsm","07.07");
x.t("string","associated");
x.t("commands","17.2");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("delay","requested");
x.t("phonebook","commands");
x.t("number","type");
x.t("number","number");
x.t("number","format");
x.t("number","(str)");
x.t("number","(s)");
x.t("may","accessible");
x.t("aware","using");
x.t("exec","command");
x.t("alphanumeric","string");
x.t("format","specified");
x.t("returned","section");
x.t("section","23.1");
x.t("restricted","access");
x.t("alpha","number");
x.t("alpha","(str)");
x.t("(str)","type");
x.t("(str)","phone");
x.t("(str)","optional");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("quickly","sim");
x.t("usb","mux1");
x.t("charge","last");
x.t("subscribers","number");
x.t("read","numbers");
x.t("(s)","cnum");
x.t("(s)","pin");
x.t("(s)","sim");
x.t("(s)","exec");
x.t("authentication","sim");
x.t("authentication","further");
x.t("optional","alphanumeric");
x.t("data","sim");
x.t("data","may");
x.t("note","users");
x.t("users","aware");
x.t("asc0","asc1");
x.t("numbers","17.2");
x.t("numbers","cnum");
x.t("numbers","phonebook");
x.t("asc1","usb");
x.t("using","command");
x.t("returns","subscribers");
x.t("associated","number");
x.t("23.1","restricted");
}
